{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
	<div class="container">
		<h1>{{ .Title }}</h1>
		<p>{{ .Description }}</p>
	</div>
</section>

<section class="dienste">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6 col-sm-12 dienste-box">
				<div class="dienste-icon">
					<span class="dienste-social"></span>
				</div>
				<h5><a href="https://social.anoxinon.de/about">Anoxinon Social</a></h5>
				<p class="small-txt">Ein gemeinschaftliches soziales Netzwerk für den Austausch mit mehr als 4,4 Millionen Menschen. Fotos, Videos, Links und Texte mit bis zu 500 Zeichen im Microblogging Format à la Twitter - nur unabhängig von einer Anbieterin oder einem Anbieter.</p>
				<a class="btn-mini" href="/dienste/anoxinonsocial">Weitere Infos</a>
			</div>

			<div class="col-lg-4 col-md-6 col-sm-12 dienste-box">
				<div class="dienste-icon">
					<span class="dienste-media"></span>
				</div>
				<h5><a href="https://anoxinon.media/">Anoxinon Media</a></h5>
				<p class="small-txt">Inhalte und Informationen über Datensicherheit, Verschlüsselung, Datenschutz, Zensur, freie Software und Begleitthemen in Form eines Blogs.</p>
				<a class="btn-mini" href="/dienste/anoxinonmedia">Weitere Infos</a>
			</div>

			<div class="col-lg-4 col-md-6 col-sm-12 dienste-box">
				<div class="dienste-icon">
					<span class="dienste-messenger"></span>
				</div>
				<h5>Anoxinon Messenger</h5>
				<p class="small-txt">Unabhängiges und datenschutzfreundliches chatten über den universalen Messaging-Standard Jabber/XMPP.</p>
				<a class="btn-mini" href="/dienste/anoxinonmessenger">Weitere Infos</a>
			</div>

			<div class="col-lg-4 col-md-6 col-sm-12 dienste-box">
				<div class="dienste-icon">
					<span class="dienste-share"></span>
				</div>
				<h5><a href="https://share.anoxinon.de/">Anoxinon Share</a></h5>
				<p class="small-txt">Einfaches teilen von Dateien mit bis zu 100MB Dateigröße über einen zeitlich befristeten Link. Die Dauer kannst du selbst festlegen. Danach wird die Datei automatisch gelöscht.</p>
				<a class="btn-mini" href="/dienste/anoxinonshare">Weitere Infos</a>
			</div>

			<div class="col-lg-4 col-md-6 col-sm-12 dienste-box">
				<div class="dienste-icon">
					<span class="dienste-mumble"></span>
				</div>
				<h5><a href="mumble://mumble.anoxinon.de/?title=Anoxinon e.V.&url=https://www.anoxinon.de/">Anoxinon Mumble</a></h5>
				<p class="small-txt">Eine quelloffene Kommunikationsplattform à la TeamSpeak: Mit Mumble kann man via Sprachchat zusammenkommen und sich unterhalten.</p>
				<a class="btn-mini" href="/dienste/mumble">Weitere Infos</a>
			</div>

			</div>
		</div>
</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
